<?xml version="1.0" encoding="UTF-8"?>
<workflow>
    <name>Report to Fedora</name>
    <name xml:lang="as">Fedora লৈ সংবাদন কৰক</name>
    <name xml:lang="bg">Рапорт към Fedora</name>
    <name xml:lang="ca">Informa a Fedora</name>
    <name xml:lang="cs">Nahlásit Fedoře</name>
    <name xml:lang="de">An Fedora melden</name>
    <name xml:lang="es">Reportar a Fedora</name>
    <name xml:lang="fi">Ilmoita Fedoralle</name>
    <name xml:lang="fr">Rapporter à Fedora</name>
    <name xml:lang="gl">Informar a Fedora</name>
    <name xml:lang="gu">Fedora ને અહેવાલ આપો</name>
    <name xml:lang="hi">Fedora को  रिपोर्ट कीजिए</name>
    <name xml:lang="hu">Jelentse a Fedorának</name>
    <name xml:lang="it">Riportare a Fedora</name>
    <name xml:lang="ja">Fedora に報告</name>
    <name xml:lang="kn">Fedora ಗೆ ವರದಿ ಮಾಡಿ</name>
    <name xml:lang="mr">Fedora ला कळवा</name>
    <name xml:lang="nl">Rapporteer aan Fedora</name>
    <name xml:lang="or">Fedora ରେ ଖବର କରନ୍ତୁ</name>
    <name xml:lang="pl">Zgłasza Projektowi Fedora</name>
    <name xml:lang="pt">Reportar ao Fedora</name>
    <name xml:lang="pt_BR">Relatar para o Fedora</name>
    <name xml:lang="ru">Сообщить в Fedora</name>
    <name xml:lang="sk">Nahlásiť na Fedoru</name>
    <name xml:lang="sv">Rapportera till Fedora</name>
    <name xml:lang="ta">Fedora க்கு அறிக்கையிடவும்</name>
    <name xml:lang="te">ఫెడోరాకు నివేదించుము</name>
    <name xml:lang="uk">Повідомити до Fedora</name>
    <name xml:lang="zh_CN">向 Fedora 汇报</name>
    <name xml:lang="zh_TW">回報至 Fedora</name>
    <description>Process the kerneloops using the Fedora infrastructure</description>
    <description xml:lang="as">Fedora আন্তঃগাথনি ব্যৱহাৰ কৰি কাৰনেললুপসমূহ প্ৰক্ৰিয়া কৰক</description>
    <description xml:lang="ca">Processa els kerneloops mitjançant la infraestructura de Fedora</description>
    <description xml:lang="cs">Zpracovat kerneloops pomocí infrastruktury Fedora</description>
    <description xml:lang="de">Kernelfehler mit Hilfe der Fedora-Infrastruktur verarbeiten</description>
    <description xml:lang="es">Procesar el oops del kernel usando la infraestructura de Fedora</description>
    <description xml:lang="fr">Traitez la boucle noyau (kerneloops) en utilisant l'infrastructure Fedora</description>
    <description xml:lang="gu">Fedoraના માળખાના ઉપયોગથી મુખ્ય લુપ પર પ્રક્રિયા કરો</description>
    <description xml:lang="hi">Red Hat बुनियाद का इस्तेमाल करके kerneloops को प्रोसेस कीजिए</description>
    <description xml:lang="hu">Kernelhiba feldolgozása a Fedora infrastruktúra alkalmazásával</description>
    <description xml:lang="it">Processa i kerneloops utilizzando l'infrastruttura di Fedora</description>
    <description xml:lang="ja">Fedora インフラストラクチャーを使用して kerneloops を処理する</description>
    <description xml:lang="kn">Fedora ಮೂಲಸೌಕರ್ಯವನ್ನು ಬಳಸಿಕೊಂಡು kerneloops ಅನ್ನು ಸಂಸ್ಕರಿಸು</description>
    <description xml:lang="mr">Fedora इंफ्रास्टक्चरचा वापर करून kerneloops विश्लेषीत करा</description>
    <description xml:lang="nl">Verwerk de kerneloops met de Fedora infrastructuur</description>
    <description xml:lang="or">Fedora ସଂରଚନା ବ୍ୟବହାର କରି kerneloops କୁ କାର୍ଯ୍ୟକାରୀ କରନ୍ତୁ</description>
    <description xml:lang="pl">Przetwarza awarię oops jądra za pomocą infrastruktury Projektu Fedora</description>
    <description xml:lang="pt_BR">Processar o Kerneloops utilizando a infraestrutura do Fedora</description>
    <description xml:lang="ru">Обработать сбой ядра средствами Fedora</description>
    <description xml:lang="sv">Bearbeta kerneloops:en med Fedoras infrastruktur</description>
    <description xml:lang="ta">Fedora அகக்கட்டமைப்பைப் பயன்படுத்தி kerneloops ஐ செயலாக்கவும்</description>
    <description xml:lang="te">ఫెడోరా ఇన్ఫ్రాస్ట్రక్చర్ ఉపయోగించి kerneloops ప్రోసెస్ చేయి</description>
    <description xml:lang="uk">Обробити дані щодо помилки ядра за допомогою інфраструктури Fedora</description>
    <description xml:lang="zh_CN">使用 Fedora 基础架构处理内核异常（Oops）</description>
    <description xml:lang="zh_TW">使用 Fedora 基礎設施處理 kerneloops</description>

    <events>
        <event>report_uReport</event>
        <event>collect_*</event>
        <event>analyze_BodhiUpdates</event>
        <event>report_Bugzilla</event>
        <event>post_report</event>
    </events>
</workflow>